<propertyDefinitions xmlns="http://www.opengroup.org/xsd/archimate/3.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <propertyDefinition identifier="kind" type="string">
    <name>kind</name>
  </propertyDefinition>
  <propertyDefinition identifier="is_bus" type="boolean">
    <name>is_bus</name>
  </propertyDefinition>
  <propertyDefinition identifier="_l_control-signal" type="boolean">
    <name>label: control-signal</name>
  </propertyDefinition>
  <propertyDefinition identifier="_l_default" type="boolean">
    <name>label: default</name>
  </propertyDefinition>
  <propertyDefinition identifier="_l_electrical-energy-flow" type="boolean">
    <name>label: electrical-energy-flow</name>
  </propertyDefinition>
  <propertyDefinition identifier="_l_energy-potential" type="boolean">
    <name>label: energy-potential</name>
  </propertyDefinition>
  <propertyDefinition identifier="_l_liquid-material-flow" type="boolean">
    <name>label: liquid-material-flow</name>
  </propertyDefinition>
  <propertyDefinition identifier="_l_mapping" type="boolean">
    <name>label: mapping</name>
  </propertyDefinition>
  <propertyDefinition identifier="_l_mechanical-energy-flow" type="boolean">
    <name>label: mechanical-energy-flow</name>
  </propertyDefinition>
  <propertyDefinition identifier="_l_spatial-measure" type="boolean">
    <name>label: spatial-measure</name>
  </propertyDefinition>
  <propertyDefinition identifier="_w_default" type="number">
    <name>weight: default</name>
  </propertyDefinition>
</propertyDefinitions>
